select[readonly] {
  pointer-events: none;
}
.spacer {
    height: 1em;
}

.table-customized td {
  border-top: 0px;
}

.pointer {
    cursor: pointer;
}

.no-atalho {
    /*classe para estilizar o número do atalho (exemplo. 1 ir para a pesquisa*/
    color: black;
    background: white;
    padding: 2px 6px;
    border-radius: 50%;
}

.border-top-red {
    border-top-color: red;
    border-top-style: solid;
    border-top-width: 2px;
}

.border-bottom-red {
    border-bottom-color: red;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.border-top-gray {
    border-top-color: gray;
    border-top-style: solid;
    border-top-width: 2px;
}

.border-bottom-gray {
    border-bottom-color: gray;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}